"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
var objectProto = Object.prototype;
function isPrototype(value) {
  var Ctor = value && value.constructor, proto = typeof Ctor == "function" && Ctor.prototype || objectProto;
  return value === proto;
}
var _isPrototype = isPrototype;
exports._isPrototype = _isPrototype;
